Problem bei der Installation der Software Windows Flight Simulator 2004 (9)

Ich arbeite mit einem Labtop Asus Windows 10 64 Bit.

Die Installation der Software Windows Flight Simulator 2004 per CD (4) funktionierte einwandfrei.

Beim Startversuch erfolgt die Meldung, dass das Programm nur als Administrator gestartet werden kann. wenn ich das versuche, passiert nichts.

Die Demoversion von Flight Simulator X arbeitet einwandfrei.

Obwohl es sich um ein altes Programm handelt, würd ich auch weiterhin gerne mit dieser Version arbeiten.

Microsoft hat bestätigt, dass der Windows Flight Simulator 2004 mit Windows 10 kompatiebel ist.

Kennt jemand eine Lösung?

Gruß

H.B.2406

|
Annehmen
Annehmen

Hallo nochmals zurück....

>Ich rate die Admin-Einstellungen wieder (zur Sicherheit) auf Standard Windows 10 zurück zusetzen !

(Es dürften keine Probleme mehr mit deinem Flight 2004 entstehen).

>Markiere dein Problem bitte als Beantwortet/Hilfreich !

>Viele haben das gleiche Problem wie du..... (auch mit dem Flightsimulator X).

danke Bernd

1 Person fand diese Antwort hilfreich

War diese Antwort hilfreich?

Ja
Nein

Das war leider nicht hilfreich.

Toll! Vielen Dank für Ihr Feedback.

Wie zufrieden sind Sie mit dieser Antwort?

Vielen Dank für Ihr Feedback. Das hilft uns, die Website zu verbessern.

Wie zufrieden sind Sie mit dieser Antwort?

Vielen Dank für Ihr Feedback.

Annehmen
Annehmen

Hallo zaboy.n

wenn dein Flight-Sim 2004 schon installiert war (ist) >komplett alles deinstallieren !!!

>auch vom Flugsimulator angelegte Ordner und Unterordner >auch sämtliche Registry-Einträge

>Anleitungen dazu im Internet lesen und ausführen !

>das Problem lässt sich nicht lösen wenn der Flight 2004 schon installiert ist !

>dein Problem haben viele mit der 2004er Version mit Windows 10 >liegt aber nicht an Windows 10 !

>gehe zu dieser Seite: This will only patch the 9.1 version, which you can get the update for here.

https://flyawaysimulation.com/downloads/files/15244/microsoft-flight-simulator-2004-v91-no-cd-patch/

Diesen Patch laden >ist nur für die Version 9.1

>wenn du eine andere hast musst du erst die Version 9.1installieren.

>Den Flight 2004 nicht starten (ausführen), sondern vor dem ersten Start sofort den Patch installieren !!!

Hoffe es klappt und viel Glück

Bernd

4 Personen fanden diese Antwort hilfreich

War diese Antwort hilfreich?

Ja
Nein

Das war leider nicht hilfreich.

Toll! Vielen Dank für Ihr Feedback.

Wie zufrieden sind Sie mit dieser Antwort?

Vielen Dank für Ihr Feedback. Das hilft uns, die Website zu verbessern.

Wie zufrieden sind Sie mit dieser Antwort?

Vielen Dank für Ihr Feedback.

 
 

Frageninformationen


Zuletzt aktualisiert 25 Mai, 2021 Aufrufe 4.031 Gilt für: